Accounts
guid · pattern: contact-type · enum · required
guid · pattern: contact-type · enum · required
Endpoints for managing account primary contact information: email, company name, full name, and language preference.
Get contacts
GET
/users/{accountId}/contacts/{contactType}
Returns contact information for the specified account.
path Parameters
accountId[a-z0-9]{6}-[a-z0-9]… · requiredAccount identifier, in the form xxxxxx-xxxxxx-xxxxxx (lowercase letters and digits).
Example: 0jio51-jw1f9b-iyknh1
contactTypeType of account contact: p (primary), e (emergency), f (financial), l (legal).
Enum values:
p
e
f
l
Example: p
Get contacts › Responses
Update contacts
PUT
/users/{accountId}/contacts/{contactType}
Updates contact information for the specified account. Include only the fields you want to change.
path Parameters
accountId[a-z0-9]{6}-[a-z0-9]… · requiredAccount identifier, in the form xxxxxx-xxxxxx-xxxxxx (lowercase letters and digits).
Example: 0jio51-jw1f9b-iyknh1
contactTypeType of account contact: p (primary), e (emergency), f (financial), l (legal).
Enum values:
p
e
f
l
Example: p